Delete subdomain
curl --request DELETE \
--url https://cloud.memsource.com/web/api2/v1/subDomains/{subDomainUid} \
--header 'Authorization: <api-key>'import requests
url = "https://cloud.memsource.com/web/api2/v1/subDomains/{subDomainUid}"
headers = {"Authorization": "<api-key>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: '<api-key>'}};
fetch('https://cloud.memsource.com/web/api2/v1/subDomains/{subDomainUid}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
SubDomain
Delete subdomain
Deleting a subdomain clears its reference from all projects, project templates, term bases, and translation memories.
DELETE
/
api2
/
v1
/
subDomains
/
{subDomainUid}
Delete subdomain
Authorizations
ApiTokenOAuth2
Get a token from auth/login endpoint and then pass it in the Authorization HTTP header in every subsequent API call. For more information visit our help center.
Path Parameters
UID of the subdomain
Response
No Content
Was this page helpful?
⌘I